{
  "name": "back",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node-dev --no-notify src/app.js",
    "migrate": "node src/database/migrate.js",
    "seed": "node src/database/seeders/Seeder.js",
    "keys": "node src/config/generateRSAKeys.js",
    "start": "node src/app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "crypto": "^1.0.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-validator": "^6.10.1",
    "faker-br": "^0.4.1",
    "fs": "0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "path": "^0.12.7",
    "sequelize": "^6.6.2",
    "sqlite3": "^5.0.2"
  }
}
